Subject: Re: bug#28753: 25.3; Functions to get alist from hash table and vice versa

From: Michael Heerdegen <[email-masked]>
Date: Thu, 12 Oct 2017 15:46:56 +0200

Nicolas Petton <[email-masked]> writes:

> However, `keywords' would be ignored when converting to an alist.  I'm
> not sure I like it.

If you don't like it, then maybe `map-into' is a misconception, and we
should use different functions as Drew suggested instead.

BTW, when I looked at map.el, i noticed that we have `map-some' and
`map-every-p'.  Is there a reason for the different naming style (one
has -p, the other one has not)?

Michael.